Andrew Nguyen

Unsupported Error on New Install of Identity Manager

Blog Post created by Andrew Nguyen Employee on Jun 29, 2016

Question:

On a brand new install of Identity Manager, I would get the error:

 

Unsupported application server detected

---------------------------------------

You have selected an unsupported version of the application Server. Consult the

platform matrix for the supported versions.

 

Answer:

Please check if your environment meets the requirements found here:

CA Identity Manager Informational Documentation Index - CA Technologies

 

The Unsupported Version message appears when the application server files are either corrupted, incomplete or not moved over completely. Make sure you move the file as a .zip and unzip on the machine where the install is being performed. Then perform the application install again.

Outcomes